Subject: Re: bug#20663: page.el (forward-page): Avoid skipping pages

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Apr 2016 22:34:38 +0300

> From: Marcin Borkowski <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 09 Apr 2016 20:16:47 +0200
> 
> Well, I quickly glanced over the patch and decided that even if it
> worked for me, I wouldn't be sure whether it doesn't break something
> else.  Since you claim it rather won't work

I don't claim it doesn't work, I just don't have a clear understanding
of the problem, and consequently don't understand the solution, and
cannot judge whether it's TRT.

> I'm now tempted to look at this issue more closely.  Hopefully I'll
> be able to come up with a better patch in a few days.

Thanks.